Minova ERP Internal - Bug #883

[ERP Internal] Closing bulanan tidak bisa
02/16/2022 11:27 AM - Maulina Hali

Status: Closed Start date: 02/16/2022

Priority: Normal Due date: 02/18/2022

Assignee: Tri Rizqiaty % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 12.50 hours

Description

Dear Mbak Yomma,

Mohon bantuannya untuk melakukan pengecekan dan perbaikan atas tidak bisanya closing pada periode awal, jadi saat mengklik
tombol "close" muncul keterangan sbb :

My Workplace  Business Intelligence Human Resource  Financial Accounting  Logistic & Services  System Administration Search Q Help [~ Maulina ~

Accounting Period Control

I My Workplace

HOME = ACCOUNTING PERIOD CONTROL
B Business Intelligence
I Human Resource VACCTRLS - Can't create this period, must be closing the previous period first x
B Finance Master Data Accounting Control Maintenance
Company ID: PT MINOVA INFOTECH SOLUTIONS

Accounting Control

Financial Plan

Mass Posting Fiscal Year: 2022

Financial Instaliment Fiscal Period: 01

Periode Status:  Open
I Journal Auto Processing

Upload Jurnal

B General Ledger

I Account Recelvable

B Account Payable

I Budgeting

I Finance Accounting Tools

I Finance Accounting Report

Pada tabel PTRFICOMPACCBALANCE sudah juga diisi untuk periode 122021, mohon dicek yaa mbak yommm.

Demikian yang dapat saya sampaikan, mohon dibantu yaaa.
Terimakasih hihihi

Detail Info

Menu : General Process-Accounting Period Control
Port : 51110

DB Name : MinovaES_ERP_2021

SQL Server : 192.168.100.181

History

#1 - 02/16/2022 11:51 AM - Kezia Pawitra Yulianti

- Status changed from New to Assigned

Dear Yomma,

kalau dibuatkan gen param aja gmn? jd kl pas baru migrasi/ awal periode tidak perlu baca validasi ini.
Di gen param diisi periode accounting pertama nya

Kalau ok, nanti gw buatin gen param nya

Tks

#2 - 02/16/2022 05:21 PM - Maulina Hali
- File clipboard-202202161719-ef3ib.png added

- Status changed from Assigned to Revise
Dear Mbak Yomma,

Untuk proses closing di Ul nya berhasil, seperti pada gambar sbb :

My Workplace  Business Intelligence Human Resource  Financial Accounting  Logistic & Services  System Administration Search. Q. Help L_ Maulina ~
&M
N
- cuuyeuny Accounting Period Control
[ ] Finance Accounting Tools HOME = ACCOUNTING PERIOD CONTROL
Jurnal Voucher «# Save successfull. L

Jurnal Recap

Account Balance - -
Accounting Control Maintenance

Trial Balance

Financial Position

Company 1D PT MINOVA INFOTECH SOLUTIONS
Accounting Contral

Financial Position Skontra

Financial Position Skontro
Fiscal Year: 2022
Monithi
J Fiscal Period: 02
ST Periode Status Open

Cash Flow

s Budget & Actual
Comparison
Profit & Loss Reconcillation

Open Item Monitoring

I Logistic & Services

I System Administration

2022 @ PT Minova Infotech Solutions. All Rights Reserved.

tetapi, untuk tampilan report nya tidak keluar dan tidak terupdate.
Pada DB ditabel PTRCLOSINGLOG muncul keterangan "Object reference not set to an instance of an object" dengan status "E" dan pada tabel
PTRFICOMPACCBALANCE tidak juga terupdate.

Mohon bantuannya untuk melakukan pengecekan lebih lanjut yaaa mbak yomm, terimakasih hihi

#3 - 02/17/2022 11:43 AM - Tri Rizgiaty

- File clipboard-202202171141-eyx89.png added
- File clipboard-202202171141-fvhmp.png added
- File clipboard-202202171141-wgoqg.png added

- Status changed from Revise to Developing

Fixing Validasi log : Update table PTRACCCONTROLLOG : buat satu data periode sebelumnya dengan status finish

WIN-BALGKCHRA..RACCCONTROLLOG > [elReliT RT3 el Ve W (- WIN-B4LGKCHRAS...FILOACCCOMPANY WIN-BALGKCHRA...COMPA
CompanylD FiscalYear FiscalPeriod Status CreateBy CreateDate ChangeBy ChangeDate

4 1000 2020 09 F tri 2021032414700 tri 20210324134904
1000 2020 12 F tri 20210324144701  tri 20210324134904
1000 2021 0 F maulina 2021102134709 chani 2021111044317
1000 2021 02 o chani 20211110144818  chani 20211122094923
9000 2020 12 F tri 2021032414700 tri 20210324134904
9000 2021 0 F maulina 20211102135912  maulina 20211108152810
9000 2021 02 F maulina 20211108132811  maulina 20211108132830
9000 2021 03 F maulina 20211108132830  maulina 20211110130108
9000 2021 04 F maulina 20211110130108  maulina 20211110133323
9000 2021 05 F maulina 2021110133324 maulina 2021110135430
9000 2021 06 E maulina 20211110135430  maulina 20211203153412
9900 2021 12 F maulina 2021110135430 maulina 2021203133412
2] FLIrF] Ll F maulina A0L202T8T335T  mauling A0LA0ZT TS 00L
9900 2022 02 o] maulina 20220217105002  maulina 20220217105002

s NULL NULL NULL MULL MULL MNULL NULL NULL

Fixing Closing tidak menghitung :

1. Udpate table PTRFICOMPACCBALANCE : karena ada salah GlAccount diperiode sebelumnya
2. Updata table PCMFILOCOAGL : karena ada GlAccount yang tidak terdaftar

COMPANY WIN-BALGKCHR4...COMPACCBALANCE > i

Column Alias Table Qutp Sort Type Sort Order Filter Or... Or... Or..
D PTRFICO...

Fiscal'fear PTRFICO...

FiscalPeriod PTRFAICO..

CompanylD PTRFICO...

GlAccount PTRFICO... LIKE 22115 |

BusinessUnit PTRFICO..

el nroren =

SELECT TOP (200) |D, FiscalYear, FiscalPeriod, CompanylD, GlAccount, BusinessUnit, CostCenter, SLType, SLID, Currency, AmountDebet, AmountCredit, AmountBalance, AmountDebetCompCurr, AmountCreditCompCurr,
AmountBalanceCompCurr, CompanyCurrency, StartDate, EndDate, CreateBy, CreateDate, ChangeBy, ChangeDate

FROM PTRFICOMPACCBALANCE

(WHERE  (GlAccount LIKE "%211%")

FiscalYear FiscalPeriod CompanylD GlAccount BusinessUnit CostCenter SLType SLID Currency AmountDebet AmountCredit AmountBalance A
2021 12 9500 1-2110 IDR 0,00 0,00 0,00 0,
2021 12 9900 2-2110 IDR 0,00 0,00 0,00 0,
4 2021 12 9500 2-21111 | IDR 0,00 0,00 0,00 0,
ML ML AL NULL NULL NULL NULL NULL N

L WIN-B4LGKCHRAS.. FILOAC MPANY WIN-B4LGKCHRA. WIN-B4LGKCHR4S...bo.PCMFILOCOAGL %
E Column Alias Table Outp... Sort Type Sort Order Filter Or. Or... Or.
% COAID PCMFILO...
= GlAccount PCMFILO...
g AccountType PCMFILO...
AccountSubT... PCMFILO...
AccountClass PCMFILO...
Description PCMFILO...
Clearing PCMFILO..
StartDate PCMFILO...
EndDate PCMFILO...
CreateBy PCMFILO...
CreateDate PCMFILO...
[ neRACH A )
COAID GlAccount AccountType AccountSubTyp  AccountClass Description Clearing StartDate EndDate CreateBy CreateDate ChangeBy
. NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL NULL

#4 - 02/17/2022 11:43 AM - Tri Rizqiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Maulina Hali

#5 - 02/17/2022 05:48 PM - Maulina Hali
- Status changed from QA Test to Closed

- Assignee changed from Maulina Hali to Tri Rizqgiaty

Dear Mbak Yomma,

Sudah bisa closing yaaa, berhasil nih untuk closing bulan jan 2022.
Terimakasih hihihihi

Files

clipboard-202202161123-u3j3x.png 71.5 KB 02/16/2022 Maulina Hali
clipboard-202202161719-ef3ib.png 71.7 KB 02/16/2022 Maulina Hali
